Option Explicit
' displayformat constants
Global Const IFORMAT_MIDAT_MDYHMS = "0 - mm/dd/yy hh:mm:ss"
Global Const IFORMAT_MIDAT_YMDHMS = "1 - yy/mm/dd hh:mm;ss"
Global Const IFORMAT_MIDAT_DMYHMS = "2 - dd/mm/yy hh:mm:ss"
Global Const IFORMAT_MIDAT_MDY24MS = "3 - mm/dd/yy 24:mm:ss"
Global Const IFORMAT_MIDAT_YMD24MS = "4 - yy/mm/dd 24:mm;ss"
Global Const IFORMAT_MIDAT_DMY24MS = "5 - dd/mm/yy 24:mm:ss"
Global Const IFORMAT_MIDAT_MDY = "6 - mm/dd/yy"
Global Const IFORMAT_MIDAT_YMD = "7 - yy/mm/dd"
Global Const IFORMAT_MIDAT_DMY = "8 - dd/mm/yy"
Global Const IFORMAT_MIDAT_HMS = "9 - hh:mm:ss"
Global Const IFORMAT_MIDAT_HM = "10 - hh:mm"
Global Const IFORMAT_MIDAT_24MS = "11 - 24:mm:ss"
Global Const IFORMAT_MIDAT_24M = "12 - 24:mm"

' separator constants
Global Const ISEPARATOR_MIDAT_SLASH = "0 - / (Slash)"
Global Const ISEPARATOR_MIDAT_DASH = "1 - - (Dash)"
Global Const ISEPARATOR_MIDAT_PERIOD = "2 - . (Period)"
Global Const ISEPARATOR_MIDAT_BAR = "3 - | (Bar)"

' last status constants
Global Const ISTATUS_MIDAT_NO_CHANGE = 1
Global Const ISTATUS_MIDAT_NO_PROBLEM = 0
Global Const ISTATUS_MIDAT_FORCE_ONE_SECOND = -1
Global Const ISTATUS_MIDAT_NO_TIMER_AVAILABLE = -2
Global Const ITEXT_MIDAT_NO_CHANGE = "  1 = No Change in Format"
Global Const ITEXT_MIDAT_NO_PROBLEM = "  0 = No Errors"
Global Const ITEXT_MIDAT_FORCE_ONE_SECOND = " -1 = Interval Forced to One Second"
Global Const ITEXT_MIDAT_NO_TIMER_AVAILABLE = " -2 = No System Timer Available"

